@charset "utf-8";

/****** reset ******/
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,th,td,a,span,em {margin:0; padding:0; color:#555; font-family:"돋움",dotum,sans-serif; font-size:12px; line-height:18px; margin:0; padding:0; border:0;}
input,select,textarea{font-size:12px; vertical-align:middle; font-family:"돋움",dotum,sans-serif; color:#666; margin:0; padding:0;}
form,fieldset,button{margin:0;padding:0;}
table {border-collapse:collapse; width:100%; margin:0; padding:0; border:0;}
img,fieldset{border:0; vertical-align:top;}
ul,ol,li{list-style:none;}
caption,legend,hr {display:none;}

a {color:#555; text-decoration:none;}
a:hover {color:#555; text-decoration:underline;}


/****** layout ******/
#wrap {position:relative; overflow:hidden; width:100%; height:1024px; min-width:1480px; padding-top:76px;}

#header {position:absolute; top:0; left:0; z-index:99990; width:100%; height:88px; background:url(../images/header_bg.png) repeat-x 0 0;}
#header h1 {float:left; padding-left:150px; padding-top:9px; cursor:pointer;}
#header ul {float:right; padding-right:85px; padding-top:50px;}
#header ul li {float:left; margin-left:15px;}

#gnb {position:fixed; top:0; left:0; z-index:99999; width:88px; height:978px; padding-top:122px; background:url(../images/gnb_bg.png) repeat-y 0 0;}
#gnb > ul {display:inline-block; padding-top:2px; background:url(../images/gnb_line.gif) no-repeat 0 0;}
#gnb > ul > li {position:relative; width:80px; text-align:center; padding:18px 0; background:url(../images/gnb_line.gif) no-repeat 0 100%;}
#gnb > ul > li.g0 {background:url(../images/gnb_bg01.jpg) no-repeat 0 100%;}
#gnb > ul > li.g1 {background:url(../images/gnb_bg02.jpg) no-repeat 0 100%;}
#gnb > ul > li.g2 {background:url(../images/gnb_bg03.jpg) no-repeat 0 100%;}
#gnb > ul > li.g3 {background:url(../images/gnb_bg04.jpg) no-repeat 0 100%;}
#gnb ul li ul {position:absolute; left:80px; top:0px; width:0; overflow:hidden; border-top:1px solid #404040; border-right:1px solid #404040; background:#5a5a5a;}
#gnb ul li ul li {height:58px; text-align:left; border-bottom:1px solid #404040;}
#gnb ul li ul li a {display:block;}
#gnb ul li ul li img {vertical-align:middle;}
#gnb ul li ul li img:first-child {margin-right:12px;}
#gnb ul li {cursor:pointer;}

#container {width:100%; height:900px; background:url(../images/sub_bg.jpg) no-repeat 50% 0;}

#footer {position:absolute; bottom:0; left:0; z-index:99980; width:100%; height:123px; border-top:1px solid #e1e1e1;}
#footer div {height:19px; padding-top:18px; padding-left:100px;}
#footer div address {float:left; margin-right:11px;}
#footer div ul {float:left;}
#footer div ul li {float:left;margin-right:11px;}
#footer div > a {float:left; padding-left:10px;}
#footer p {padding-left:100px;}

.main_section {position:absolute; top:76px; left:0; z-index:1001;}
.main_section div {position:absolute; top:0; z-index:1000; width:1160px; height:450px; overflow:hidden;}
.main_section div.vs1 {background:url(../images/main_visual01_off.jpg) no-repeat 0 0;}
.main_section div.vs2 {background:url(../images/main_visual02_off.jpg) no-repeat 0 0;}
.main_section div.vs3 {top:450px; background:url(../images/main_visual04_off.jpg) no-repeat 0 0;}
.main_section div.vs4 {top:450px; background:url(../images/main_visual03_off.jpg) no-repeat 0 0;}
.main_section a {display:none;}

.sub_section {position:absolute; top:76px; left:0; z-index:1000; width:100%; height:900px; overflow:hidden;}
.sub_section > div {position:absolute; top:0; right:-10px; z-index:9999; width:0px; height:900px; overflow:hidden;}
#container .sub_section div .none {background:none;}
.sub_section div .tab {height:41px; text-align:center; background:url(../images/sub_tab_bg.jpg) repeat-x 50% 0;}
.sub_section div .tab span {display:inline-block; height:41px; text-align:center; padding-left:2px; background:url(../images/sub_tab_line.png) no-repeat 0 0;}
.sub_section div .tab span a {float:left; height:41px; overflow:hidden; text-align:center; padding-left:57px; padding-right:57px; cursor:pointer; background:url(../images/sub_tab_line.png) no-repeat 100% 0;}
.sub_section div .tab span a img {cursor:pointer; }
.sub_section div .tab span a.on {background:url(../images/sub_tab_over.jpg) repeat-x 50% 0;}
.sub_section div .tab span a.on img {margin-top:-40px;}
.sub_section div .tab2 {height:41px; text-align:center; background:url(../images/sub_tab_bg.jpg) repeat-x 50% 0;}
.sub_section div .tab2 span {display:inline-block; height:41px; text-align:center; padding-left:2px; background:url(../images/sub_tab_line.png) no-repeat 0 0;}
.sub_section div .tab2 span>a {float:left;}
.sub_section div .tab2 span em {float:left;}
.sub_section div .tab2 span em a {float:left; height:41px; overflow:hidden; text-align:center; padding-left:57px; padding-right:57px; cursor:pointer; background:url(../images/sub_tab_line.png) no-repeat 100% 0;}
.sub_section div .tab2 span em a img {cursor:pointer; }
.sub_section div .tab2 span em a.on {background:url(../images/sub_tab_over.jpg) repeat-x 50% 0;}
.sub_section div .tab2 span em a.on img {margin-top:-40px;}

.sub_section div .section {width:744px; height:810px; padding-top:80px; margin:0 auto; overflow:hidden;}
.sub_section div .section .title {overflow:hidden; margin-bottom:56px;}
.sub_section div .section .title h3 {float:left; margin-right:24px; padding-right:21px; background:url(../images/h3_line.png) no-repeat 100% 100%;}
.sub_section div .section .title p {float:left; padding-top:15px;}
.sub_section div .section .contents p {margin-bottom:20px;}
.sub_section div .section .contents .img {text-align:center;}
.sub_section div .section .contents .img2 {padding-top:20px; text-align:center;}
.sub_section div .section .contents .img3 {text-align:center;}
.sub_section div .section .contents .img3 img {margin-top:-104px; margin-left:140px; }
.sub_section div .section .contents .img4 {text-align:center;}
.sub_section div .section .contents .img4 img {margin-top:-85px;}

.player {position:relative; overflow:hidden; width:744px; height:345px; margin-bottom:20px;}
.player .movie {float:left;}
.player .info {position:absolute; top:0; right:0; width:150px; height:345px; padding-left:20px; padding-right:7px; background:url(../images/game_tx_ar.gif) no-repeat 100% 0;}
.player .info h5 {height:61px; padding-top:47px;}
.player .info h6 {height:50px; font-size:14px; color:#ffcae9; font-weight:bold; text-align:left; line-height:18px; padding-left:10px; background:url(../images/game_video_bullet.gif) no-repeat 0 4px;}
.player .info ul {overflow:hidden;}
.player .info ul li {overflow:hidden; color:#ff9dd7; font-size:11px; text-align:left; padding-bottom:13px;}
.sub_section div .section .player .info ul li span, .sub_section div .section .player .info ul li p {color:#ffcae9; font-size:11px; margin-bottom:0px;}
.player .info ul li img {vertical-align:middle; margin-right:3px;}
.player .info div {padding-top:15px; background:url(../images/game_info_line.gif) no-repeat 50% 0;}

.thum1 {position:relative; width:744px; height:107px;}
.thum1 .ar_left {position:absolute; top:46px; left:0;}
.thum1 .ar_right {position:absolute; top:46px; right:0;}
.thum1 .area {position:absolute; top:0; left:48px; width:648px; height:107px; overflow:hidden;}
.thum1 .area ul {position:absolute; width:10000px; top:0; left:0;}
.thum1 .area ul li {float:left; width:140px; height:107px; margin-right:30px;}
.thum1 .area ul li a {display:block; padding-top:7px;}
.thum1 .area ul li img.off {display:none; position:absolute;}
.thum1 .area ul li img.on {display:block; position:absolute;}
.thum1 .area ul li img.dim {position:absolute; bottom:0; z-index:10;}

.site {position:relative; overflow:hidden; width:744px; height:345px; margin-bottom:20px;}
.site .view {float:left;}
.site .info {position:absolute; top:0; right:0; width:258px; height:321px; padding-right:8px;}
.site .info h5 {height:46px; padding-top:6px; text-align:left;}
.sub_section div .section .site .info p {color:#b9b9b9; font-size:11px; margin-bottom:10px; text-align:left;}
.site .info div {margin-bottom:10px;text-align:left; color:#b9b9b9; font-size:11px;}
.site .info div img {vertical-align:middle; margin-right:8px;}
.site .info div a {color:#b9b9b9; font-size:11px; text-decoration:underline;}
.site .info div span {color:#b9b9b9; font-size:11px;}

.thum2 {position:relative; width:744px; height:107px;}
.thum2 .ar_left {position:absolute; top:46px; left:0;}
.thum2 .ar_right {position:absolute; top:46px; right:0;}
.thum2 .area {position:absolute; top:0; left:48px; width:648px; height:107px; overflow:hidden;}
.thum2 .area ul {position:absolute; width:10000px; top:0; left:0;}
.thum2 .area ul li {float:left; width:140px; height:107px; margin-right:30px;}
.thum2 .area ul li a {display:block; padding-top:7px;}
.thum2 .area ul li img.off {display:none; position:absolute; z-index:100;}
.thum2 .area ul li img.on {display:block; position:absolute; z-index:100;}
.thum2 .area ul li img.dim {position:absolute; bottom:0; z-index:10;}

.tour {position:relative; overflow:hidden; width:744px; height:345px; margin-bottom:20px;}
.tour .movie {float:left;}
.tour .info {position:absolute; top:0; right:0; width:150px; height:345px; padding-left:20px; padding-right:7px; background:url(../images/tour_tx_ar.gif) no-repeat 100% 0;}
.tour .info h5 {height:166px; padding-top:24px;}
.sub_section div .section .tour .info div p {color:#b7e0e0; font-size:14px; font-weight:bold; text-align:left; margin-bottom:0px; padding-left:10px; background:url(../images/tour_video_bullet.gif) no-repeat 0 4px;}
.tour .info div {padding-top:22px; background:url(../images/tour_info_line.gif) no-repeat 50% 0;}

.thum3 {position:relative; width:744px; height:107px;}
.thum3 .ar_left {position:absolute; top:46px; left:0;}
.thum3 .ar_right {position:absolute; top:46px; right:0;}
.thum3 .area {position:absolute; top:0; left:48px; width:648px; height:107px; overflow:hidden;}
.thum3 .area ul {position:absolute; width:10000px; top:0; left:0;}
.thum3 .area ul li {float:left; width:139px; height:107px; margin-right:30px; background:url(../images/no_movie.gif) no-repeat 0 100%;}
.thum3 .area ul li a {display:block; padding-top:7px;}
.thum3 .area ul li img.off {display:none; position:absolute;}
.thum3 .area ul li img.on {display:block; position:absolute;}
.thum3 .area ul li img.dim {position:absolute; bottom:0; z-index:10;}
.thum3 .area ul li img {vertical-align:bottom;}



.con_off {position:absolute; top:60px; right:140px; z-index:900;}
